import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Set1700693533285 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
